body{
    margin: 0;
    padding: 0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #64abe0;
    text-align: center;
}
#wrapper{
    position: relative;
    text-align: left;
    width: 760px;
    margin-right: auto;
    margin-left: auto;
    border-bottom: 1px solid #ececec;
    background-color: #FFFFFF;
    font-size:0.8em;
}
#header{
    background-image: url(../images/cms_banner.jpg);
    background-repeat: no-repeat;
    height: 150px;
    position: relative;
    border-bottom: 1px solid #ececec;
}
#content{
    padding: 0;
}
form{
    display: inline;
}
.txtbarcode{
    font-size:1.5em;
    border: 1px inset #bfbfbf;
    width: 200px;
}
/*
datatable: ใช้สำหรับ Table เพื่อแสดง list ข้อมูลแบบ grid
*/
.datatable{
    width: 100%;
    border: 1px solid #c9c9c9;
    border-collapse: collapse;
}
.datatable tr{
    border: 1px solid #eaeaea;
}
.datatable td, .datatable th{
    border: 1px solid #c9c9c9;
}
.datatable tr.head{
    background: #dfdfdf url(../images/gray-grad.png)  repeat-x scroll left top;
}
.datatable th{
    font-weight: bold;
    text-shadow: rgba(255,255,255,0.8) 0 1px 0;
    color: #5a5a5a;
    background: #dfdfdf url(../images/gray-grad.png) repeat-x scroll left top;
}
.datatable th.head{
    color: #006697;
}
.datatable tr.altrow{
    background-color: #f9f9f9;
}
.datatable tr:hover,.datatable tr.hilite{
    background-color: #ffffa8;
    color: #000000;
}
.startLoading{
    display:none;
    position:absolute;
    top:50%;
    left:45%;
    font-weight:bold;
    padding:4px 0 4px 2px;
    border:1px solid #CCCCCC;
    background:#ffc;
    z-index:100000;
}

/*------------------------- Message Style ------------------------*/
.info, .success, .warning, .error, .validation {
    border: 1px solid;
    margin-bottom: 10px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('info.png');
}
.success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('../images/success.png');
}
.warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('../images/warning.png');
}
.error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../images/error.png');
}